{
	"description" : "倒影系列最后一弹，想了想就送给世界第一公主殿下吧！还是老配方（咳咳咳）静态miku+动态水面！ \n\n原图为P站画师Rella绘制，如果因为咱擅自改图侵权了立删。原画地址请戳： \nhttp://www.pixiv.net/member_illust.php?mode=medium&illust_id=38183202 \n\n就这样，希望大家能够喜欢。也祝大家在WE里收获自己最爱的壁纸。（以后安静当工坊伸手党啦哈哈） \n\n对系列作品有兴趣的话请戳合集： \nhttp://steamcommunity.com/sharedfiles/filedetails/?id=826385052\n\n12月28下午修改：提升了画质，并且大幅改善了人物，倒影，和画面整体的位置关系及效果，现在应该更舒服了。（轻笑）",
	"file" : "水镜初音压缩版.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"title" : "湖中镜·初音miku（1080P）",
	"type" : "video",
	"visibility" : "public",
	"workshopid" : 826370114
}